Qt

I downloaded the framework from qt-haiku.ru but I don’t see a Qt Creater app to compile. Can someone point me in the right direction please?

perhaps you should ask the people from qt-haiku.ru

To have better chances, that it compiles, you should have one of the latests nightly builds installed… and it should be a gcc4 or a gcc4hybrid nightly-build.